libxau-1.0.12-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/X11/
-rw-r--r-- root/root    usr/include/X11/Xauth.h
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libXau.so -> libXau.so.6.0.0
lrwxrwxrwx root/root    usr/lib/libXau.so.6 -> libXau.so.6.0.0
-rwxr-xr-x root/root    usr/lib/libXau.so.6.0.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/xau.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man3/
-rw-r--r-- root/root    usr/share/man/man3/Xau.3.gz
-rw-r--r-- root/root    usr/share/man/man3/XauDisposeAuth.3.gz
-rw-r--r-- root/root    usr/share/man/man3/XauFileName.3.gz
-rw-r--r-- root/root    usr/share/man/man3/XauGetAuthByAddr.3.gz
-rw-r--r-- root/root    usr/share/man/man3/XauGetBestAuthByAddr.3.gz
-rw-r--r-- root/root    usr/share/man/man3/XauLockAuth.3.gz
-rw-r--r-- root/root    usr/share/man/man3/XauReadAuth.3.gz
-rw-r--r-- root/root    usr/share/man/man3/XauUnlockAuth.3.gz
-rw-r--r-- root/root    usr/share/man/man3/XauWriteAuth.3.gz
